### Method

# Adw PreferencesGroupset_header_suffix

since: 1.1

#### Declaration [src]

    void
    adw_preferences_group_set_header_suffix (
      AdwPreferencesGroup* self,
      GtkWidget* suffix
    )

#### Description [src]

Sets the suffix for `self`‘s header.

Displayed above the list, next to the title and description.

Suffixes are commonly used to show a button or a spinner for the whole group.

Available since: 1.1

Sets property | `Adw.PreferencesGroup:header-suffix`

#### Parameters

`suffix`

  Type: `GtkWidget`

  The suffix to set.

  The argument can be `NULL`.
  The data is owned by the caller of the method.